{
"eventstatus":"Event Status: __eventstatusvar__",
  "hostedbyfullname":"Hosted by: __hostfirstnamevar__ __hostlastnamevar__",
  "hostedby":"Hosted by: __hostnamevar__",
  "hostaddress":"Address: ",
  "addresscomments":"Special Address Comments: ",
  "hostcity":"City: <b>__hostcityvar__</b>",
  "guestsandprice":"__eventnumguestsvar__ guests @ $ __eventpriceperguestvar__ per person",
  "eventtotal":"Total: <b>$ __eventtotalvar__ </b>",
  "eventnothappened":"Event has not happened yet - reviews are pending.",
  "eventguests":"<b>__eventguestsvar__</b> guests.",
  "eventviewmenu":"View Menu (__menunamevar__) ",
  "eventviewreviews": "View Reviews",
  "showinganyway":"Showing them anyway in test mode ...",
  "spots_count":"There is only <b>one</b> spot left!",
  "spots_count_plural":"There are <b>__count__</b> spots left.",
  "soldout":"This event is <b>SOLD OUT.</b>",
  "waitlist":"Add yourself to the wait list - the host may be able to accommodate more guests.",
  "errorguests":"Error detecting available guest slots. Please notify support@nibbl.com",
  "youreinvited":"You're invited.",
  "acceptinvite":"Accept Invite",
  "declineinvite":"Decline Invite",
  "declined":"You declined to attend.",
  "changeyourmind":"Change your mind?",
  "acceptinvitation":"Accept Invitation",
  "youveaccepted":"You've Accepted!",
  "youarehosting":"You are hosting this event.",
  "requesttoattend":"Want to go? <button class=\"newgenericbutton requesttoattend\">Request to attend!</button>",
  "wanttogosignin":"Want to go? <button class=\"newgenericbutton signinfromevent\" >Sign in!</button>",
  "nibblchef":"<span class=\"redorange\">nibbl</span> chef:",
  "gueststatus":"Guest Status",
  "eventdetails":"Event Details",
  "sharablelink":"Sharable Link: ",
  "usercommentsdiscussion":"User Comments and discussion goes here.",
  "onlyvisible":"Only visible to friends of the host.",
  "settinglikefacebook":"Have facebook-like setting for the event to show conversation to friends-of-friends"
}